*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
   
}
#bg-container01 {
    background-color: #f0f0f5;
    background-size: cover;
    height: 100vh;
}
.heading01 {
    color: #323f4b;
    text-align: center;
    font-weight: 400;
    padding: 20px;
}
.heading02 {
    color: #000;
    font-size: 29px;
    font-weight: bold;
}
.manu {
    width: 100%;
    height: 40px;
    padding: 20px;
    border: 1px solid #f0f0f5;
    border-radius: 5px;
}
.heading03 {
    color: #000;
    font-size: 32px;
    font-weight: bold;
}
.input01 {
    width: 20px;
    height: 20px;
    margin-bottom: 30px;
}
.blue-container {
    background-color: #a7b7c0;
    width: 100%;
    border-style: solid;
    border-width: 5px;
    border-color: #096f92;
    border-right: none;
    border-top: none;
    border-bottom: none;
    border-radius: 4px;
    margin-bottom: 30px;
    margin-top: -10px;
    height: 40px;
    margin-left: 20px;
}
.label01 {
    padding: 8px;
    font-weight: 700;
}
.delete-container {
    text-align: right;
}
.button002 {
    position: absolute;
    right: 13.8%;
    margin-top: 1px;
    height: 40px;

}
.checkeddone {
    text-decoration: line-through;
}